<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright 2014 Igor Gnatenko <i.gnatenko.brain@gmail.com> -->
<component type="addon">
  <id>eog-fullscreenbg</id>
  <extends>eog.desktop</extends>
  <name>Fullscreen Background</name>
  <name xml:lang="zh-Hans-CN">全屏背景</name>
  <name xml:lang="uk">Тло у повноекранному режимі</name>
  <name xml:lang="tr">Tam Ekran Arkaplan</name>
  <name xml:lang="sv">Helskärmsbakgrund</name>
  <name xml:lang="sr-Latn">Pozadina celog ekrana</name>
  <name xml:lang="sr-Cyrl">Позадина целог екрана</name>
  <name xml:lang="sl">Ozadje celozaslonskega načina</name>
  <name xml:lang="sk">Celoobrazovkové pozadie</name>
  <name xml:lang="ru">Фон полноэкранного режима</name>
  <name xml:lang="ro">Fundal ecran complet</name>
  <name xml:lang="pt-BR">Plano de fundo em tela cheia</name>
  <name xml:lang="pt">Fundo de ecrã completo</name>
  <name xml:lang="pl">Tło pełnego ekranu</name>
  <name xml:lang="oc">Rèireplan de l'ecran complèt</name>
  <name xml:lang="nl">Achtergrond in volledig scherm</name>
  <name xml:lang="lv">Pilnekrāna fons</name>
  <name xml:lang="lt">Fonas viso ekrano veiksenoje</name>
  <name xml:lang="ko">최대 화면 배경</name>
  <name xml:lang="ja">フルスクリーンの背景</name>
  <name xml:lang="it">Sfondo a schermo intero</name>
  <name xml:lang="is">Bakgrunnur á öllum skjánum</name>
  <name xml:lang="id">Latar Belakang Layar Penuh</name>
  <name xml:lang="hu">Teljes képernyős háttér</name>
  <name xml:lang="hr">Cijelozaslonska pozadina</name>
  <name xml:lang="hi">पूर्णस्क्रीन पृष्ठभूमि</name>
  <name xml:lang="he">רקע מסך מלא</name>
  <name xml:lang="gl">Fondo de escritorio a pantalla completa</name>
  <name xml:lang="fur">Sfont a plen visôr</name>
  <name xml:lang="fr">Arrière-plan du mode plein écran</name>
  <name xml:lang="fi">Koko näytön taustakuva</name>
  <name xml:lang="eu">Pantaila osoaren atzeko planoa</name>
  <name xml:lang="es">Fondo a pantalla completa</name>
  <name xml:lang="en-GB">Fullscreen Background</name>
  <name xml:lang="el">Παρασκήνιο πλήρους οθόνης</name>
  <name xml:lang="de">Vollbildhintergrund</name>
  <name xml:lang="da">Fuldskærmsbaggrund</name>
  <name xml:lang="cs">Pozadí celé obrazovky</name>
  <name xml:lang="ca">Fons a pantalla completa</name>
  <name xml:lang="bs-Latn">Pozadina preko čitavog ekrana</name>
  <name xml:lang="be-Cyrl">Фон у поўнаэкранным рэжыме</name>
  <summary>Enables changing background in fullscreen mode</summary>
  <summary xml:lang="zh-Hans-CN">允许在全屏模式下更换背景</summary>
  <summary xml:lang="uk">Вмикає зміну тла у повноекранному режимі</summary>
  <summary xml:lang="tr">Tam ekran kipinde arkaplan değiştirmeyi etkinleştir</summary>
  <summary xml:lang="sv">Aktiverar ändring av bakgrund i helskärmsläge</summary>
  <summary xml:lang="sr-Latn">Uključite promenu pozadine u režimu preko celog ekrana</summary>
  <summary xml:lang="sr-Cyrl">Укључите промену позадине у режиму преко целог екрана</summary>
  <summary xml:lang="sl">Omogoči spreminjanje ozadja v celozaslonskem načinu</summary>
  <summary xml:lang="sk">Povolí zmenu pozadia v celoobrazovkovom režime</summary>
  <summary xml:lang="ru">Позволяет изменять фон в полноэкранном режиме</summary>
  <summary xml:lang="ro">Activează modificarea fundalului în modul ecran complet</summary>
  <summary xml:lang="pt-BR">Permite modificar o plano de fundo em modo de tela cheia</summary>
  <summary xml:lang="pt">Permite alterar o fundo no modo de ecrã completo</summary>
  <summary xml:lang="pl">Umożliwia zmianę tła w trybie pełnoekranowym</summary>
  <summary xml:lang="oc">Permet la modificacion del rèireplan en mòde plen ecran</summary>
  <summary xml:lang="nl">Laat toe achtergrond in volledig scherm te wijzigen</summary>
  <summary xml:lang="lv">Ieslēdz fona mainīšanu pilnekrāna režīmā</summary>
  <summary xml:lang="lt">Leidžia pakeisti foną viso ekrano veiksenoje</summary>
  <summary xml:lang="ko">최대 화면 모드의 배경을 바꿀 수 있게 합니다</summary>
  <summary xml:lang="ja">フルスクリーンモードでの背景色を変更します</summary>
  <summary xml:lang="it">Consente la modifica dello sfondo nella modalità a schermo intero</summary>
  <summary xml:lang="is">Gerir kleift að skipta um bakgrunn í heilskjásham</summary>
  <summary xml:lang="id">Fungsikan pengubahan latar belakang dalam mode layar penuh</summary>
  <summary xml:lang="hu">Engedélyezi a háttér váltását teljes képernyős módban</summary>
  <summary xml:lang="hr">Omogućuje promjenu pozadine u cijelozaslonskom prikazu</summary>
  <summary xml:lang="hi">पूर्णस्क्रीन मोड में पृष्ठभूमि बदलने में सक्षम बनाता है</summary>
  <summary xml:lang="he">מאפשר לשנות את הרקע במסך מלא</summary>
  <summary xml:lang="gl">Activa o cambio de fondo no modo a pantalla completa</summary>
  <summary xml:lang="fur">Al abilite il cambiâ dal fondâl inte modalitât plen visôr</summary>
  <summary xml:lang="fr">Autorise la modification de l’arrière-plan en mode plein écran</summary>
  <summary xml:lang="fi">Mahdollistaa taustan vaihtamisen koko näytön tilassa</summary>
  <summary xml:lang="eu">Atzeko planoa pantaila osoko moduan aldatzea gaitzen du</summary>
  <summary xml:lang="es">Activa el cambio de fondo en el modo a pantalla completa</summary>
  <summary xml:lang="en-GB">Enables changing background in fullscreen mode</summary>
  <summary xml:lang="el">Επιτρέπει την αλλαγή του παρασκηνίου στη λειτουργία πλήρους οθόνης</summary>
  <summary xml:lang="de">Aktiviert die Änderung des Hintergrundes im Vollbildmodus</summary>
  <summary xml:lang="da">Aktiverer skift af baggrund i fuldskærmstilstand</summary>
  <summary xml:lang="cs">Povolí změnu pozadí v režimu celé obrazovky</summary>
  <summary xml:lang="ca">Habilita el canvi de fons en mode de pantalla completa</summary>
  <summary xml:lang="bs-Latn">Omogući izmjenu pozadine prilikom prikaza preko čitavog ekrana</summary>
  <summary xml:lang="be-Cyrl">Уключае змяненне фонавага колеру ў поўнаэкранным рэжыме</summary>
  <url type="homepage">https://wiki.gnome.org/Apps/EyeOfGnome/Plugins</url>
  <url type="bugtracker">https://gitlab.gnome.org/GNOME/eog-plugins/issues</url>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-2.0+</project_license>
  <updatecontact>i.gnatenko.brain@gmail.com</updatecontact>
</component>
